Talk:How to install Glibc-2.15 on CentOS6

From wiki.mikejung.biz
Jump to navigation Jump to search

I seem to get stuck with the error when I try and run anything including the app that needs newer glibc ?

error while loading shared libraries: __vdso_time: invalid mode for dlopen(): Invalid argument